Skip to Content
avatar image
Former Member

WAS 6.40: Question to ABAP WebService publish to SAP test UDDI

Hi,

I tried to publish a simple Web Service to the SAP test UDDI. (TXN WSADMIN; URL: http://udditest.sap.com/UDDI/api/publish/)

The logon seams to work but I get an error message indicating that I've got the wrong UDDI API version installed:

"Cause of Error: Version 1 des UDDI-API's wird nicht unter"

I know that for the Java stack there was a new client version released. The error message indicates that for the ABAP stack also some changes would be needed.

Can somebody tell me whether this is true or is there any other error?

Thanks!

Birgit Neumann

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Aug 30, 2004 at 06:35 AM

    Did you try changing the version in suddireg to ver.2?

    Add comment
    10|10000 characters needed characters exceeded